.faq-section .section_title {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 48px;
	font-style: normal;
	font-weight: 300;
	line-height: 120%;
	/* 57.6px */
	margin-bottom: 48px;
}

.faq-section .faq-wrapper {
	display: flex;
	/* padding: 0px 112px; */
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;
	align-self: stretch;

}

.faq-section .faq-wrapper .faq-card {
	display: flex;
	padding: 48px;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 16px;
	align-self: stretch;
	border-radius: 48px;
	border: 1px solid rgba(52, 181, 83, 0.30);
}

.faq-section .faq-wrapper .faq-card.open {
	background: rgba(52, 181, 83, 0.10);
}

.faq-section .faq-wrapper .faq-card .question .icon.open {
	transform: rotate(180deg);
}

.faq-section .faq-wrapper .faq-card .question {
	display: flex;
	justify-content: space-between;
	width: 100%;
}


.faq-section .faq-wrapper .faq-card .question .title {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
	/* 25.2px */
}


.faq-section .faq-wrapper .faq-card .answer {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: 160%;
	/* 28.8px */
	display: none;
}

.faq-section .faq-wrapper .faq-card .answer.open {
	display: block;
}

@media (min-width: 768px) and (max-width: 991px) {
	.faq-section {
		display: flex;
		padding: 32px;
		flex-direction: column;
		align-items: flex-start;
		gap: 32px;
		align-self: stretch;
	}

	.faq-section .section_title {
		font-size: 28px !important;
		font-style: normal !important;
		font-weight: 300 !important;
		line-height: 120% !important;
		/* 33.6px */
		margin-bottom: 32px !important;
	}

	.faq-section .faq-wrapper {
		padding: 0px !important;
	}

	.faq-section .faq-wrapper .faq-card {
		padding: 24px !important;
		flex-direction: column !important;
		justify-content: center !important;
		align-items: flex-start !important;
		gap: 16px !important;
		align-self: stretch !important;
		border-radius: 24px !important;
	}

	.faq-section .faq-wrapper .faq-card .question .title {
		font-size: 14px !important;
		font-style: normal !important;
		font-weight: 500 !important;
		line-height: 140% !important;
		margin-bottom: 0px !important;
	}

	.faq-section .faq-wrapper .faq-card .question .title svg {
		width: 24px !important;
		height: 24px !important;
	}

	.faq-section .faq-wrapper .faq-card .answer {
		font-size: 16px !important;
		font-style: normal !important;
		font-weight: 300 !important;
		line-height: 160% !important;
		/* 25.6px */
	}
}

@media (max-width: 767px) {
	.faq-section .section_title {
		font-size: 28px !important;
		font-style: normal !important;
		font-weight: 300 !important;
		line-height: 120% !important;
		margin-bottom: 32px !important;
	}

	.faq-section .faq-wrapper {
		padding: 0px !important;
	}

	.faq-section .faq-wrapper .faq-card {
		border-radius: 24px !important;
		gap: 16px !important;
		padding: 24px !important;
	}

	.faq-section .faq-wrapper .faq-card .question .title {
		font-size: 14px !important;
		font-style: normal !important;
		font-weight: 500 !important;
		line-height: 140% !important;
		margin-bottom: 0px !important;
	}

	.faq-section .faq-wrapper .faq-card .answer {
		font-size: 16px !important;
		font-style: normal !important;
		font-weight: 300 !important;
		line-height: 160% !important;
	}
}